Subject: Re: ..Revell 1/100 Piasecki YH-16..............prt1
From: "Steve Bamford ARC" <[email-masked]>
To: "Fernando Torre" <[email-masked]>
Date: Sat, 31 Jan 2004 10:42:43 -0800

Hi Fernando,
Thanks for sending in your 1/100 Piasecki YH-16article.....it look very good.  I hope you are keepin gout of the cold.  :-)  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Fernando Torre 
  To: Steve Bamford ARC 
  Sent: Sunday, January 04, 2004 6:46 PM
  Subject: ..Revell 1/100 Piasecki YH-16..............prt1 

   
    Hi  Steve .almost back at work  but before i do i though that i would send this for the article .i am pretty sure that you wontever   get another in the Gallery .......

  Tonight ' the Revell playhouse theatre presents the classic cold war classic
  PIASECKI  YH-16 

  this is   1997 re-issue of the old Revell box scale  kit ,vintage 1950s
  its a compleate reissue of the original offering ,and  my guess is that it is directed to the collector ,so most guys that would be happy to  buy this kit and , not build it 
  Most guys........ but not me .of course !.........I will never learn
   
  i thought that it would be cool to re-live the experience of building a kit as if i had just bought it of the shelf for .75 cents in 1955 .
   
  what was i thinking?............everthing was there to re-live the essential experience .!!!!!!
   
  the pockey box art ,the roller press type intructions and the metallic  color molded  strange platic forms inside  the.box............the pain .the agony .

  It didn't take me long to realize that the good old days wernt so good after all  ........and when i say ''good old days'' i dont mean the good old 
   days of Matchbox ,Airfix or even Frog.this thing was from The Cretaceous Period.
  I realized that achive a decent build would be enough of a chalenge.
  This kit wa s of it time ,and as such was in box scale and no scale was mentioned ,but assit ws i reality 78 feet long ,this puts this model at 1/98 scale.
  Both  halves of the ''banana bus like'' fuselage met at the top, with a counter-reversing angle  the was a sure sing of things to come .
  Virtually no parts of this kit really fit properly and right at the begining my concern was  for those  grapefruit sized rivets .and at the end i had to sand them all off. ''what an awfull fate''.
   
  but i had agood time with it , and since the time built it about two years ago i have decided to dig up my basement stash to dig up the ""doctorStrangelovesque''  doomsday  stand that it came with ,but alas no such luck'
   
  here is a little backgound on the monster
   
  Fern
   
  In 1953 the enormous XH-16 turboshaft tactical transport helicopter, the Transporter, was built. It had tandem three-blade rotors, a very capacious fuselage, equal in size to that of a four-engine DC-4 transport aircraft, and two engines, one at the front and the other in the rear of the fuselage. The rear engine drove the rotor at the top of a tail pylon nearly 4m high. The helicopter had a horizontal stabilizer, to which vertical control surfaces were later added in order to overcome problems of directional stability during fast flight. It weighed 14 tonnes on take-off with two pilots and 40 equipped infantry on board.                                                                                                                          

  XH-16        H-21

  The XH-16 was evaluated at length by the US Army for troop transport and the second prototype introduced two 1800shp turbine engines, when it first flew in 1955. Designated the YH-16A, this aircraft set an unofficial world record of 270km/h. A flying crane version was also studied, but the project was abandoned as suitable turbine engines were not available.  

                 

  Eighteen months after the H-21, the Piasecki YH-16 Transporter - the other new tandem machine ordered by the Air Force - took to the air at Philadelphia International Airport. On October 23, 1953, company personnel and military officials watched the majestic helicopter take off, hover, and fly forward and sideways during a successful twelve-minute maiden hop flown by Harold Peterson and Phil Camerano. "It was just like watching an ocean liner pick up and fly," recalled Ken Meenen.

  The Transporter was by far the largest helicopter then flown. It was 23.8m long and topped by two overlapping rotors each 25m in diameter. In-flight vibration was low and of a loping nature. Bonded and tapered all-metal rotor blades (built using a new company process) combined milled-aluminum skins, aluminum honeycomb filler, and a leading-edge balance weight that also served as a mechanical fastener for the skins.

  A USAF requirement for a wide-ranging helicopter capable of rescuing downed strategic bomber crews had given rise to the new helicopter. The hefty fuel capacity required to meet its specified 2250km range in part dictated its size. Without the extra fuel, the capacious aircraft also had possible military application as a large troop and cargo transport. With this alternate use in mind, the company announced that the Transporter could carry forty passengers or three light trucks loaded through its rear ramp.  

  These capabilities appealed to the U.S. Army, which saw in the H-16 an answer to several helicopter mission requirements of its own. It therefore joined the USAF in sponsoring further development of the YH-16 (the "Y" prefix denoted reclassification from experimental to service-test status). The helicopter's utility was limited, however, because it was underpowered despite two 1650hp Pratt & Whitney r-2180 radial engines. Like the Dogship before it, the YH-16 lifted as much as it did only because of very low disc loading that compromised other aspects of its performance. Greater power was clearly needed to realize the design's potential.

  Turbine power provided the answer. Smaller, lighter, more powerful, and more reliable than piston power, turboshaft engines then promised to revolutionize the entire helicopter industry. Two 1800shp Allison T38 units were accordingly adapted to the Piasecki design to create the world's first twin-turbine helicopter. Designated YH-16A, this second aircraft took to the air in July 1955 with Harold Peterson and George Callaghan at the controls. When it set an unofficial speed record of 267km/h the following year, prospects for the H-16 program could not have looked brighter. Piasecki had met a challenge others had thought impossible (Sikorsky had declined to bid for this same USAF contract). In the process, the company had once again extended the technological boundaries of rotary-wing flight.

  In December, the YH-16A broke apart in the air and crashed near the Delaware River, killing Peterson and Callaghan as they returned from a test flight in New Jersey. Investigators determined that the rear rotor shaft had failed, allowing the blades to desynchronize and wobble into the plane of those of the forward rotor. In fact, a frozen bearing in the test instrumentation had precipitated this failure by allowing a steel-tube standpipe, placed within the aluminum rotor shaft to guide wires from the instrumented blades, to undetectably inscribe a deepening groove within the shaft.

  This tragic accident caused the H-16 program to be scrapped, preempting the sixty-nine-passenger YH-16B Turbotransporter (a conversion of the YH-16 then in progress), which would have flown with two 3700shp Allison T56 engines. It also preempted Frank Piasecki's vision of interchangeable under-body pods for the rapid transport of differing loads such as field operating rooms, communications centers, and mobile repair centers. A tall stilt landing gear had already been designed to let the YH-16B accommodate such pods.